<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="42c2dde2c8e8d6ecf8e17a59f039e10e">
  <dict>
    <!--2023-02-11 09:59:43.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 09:59:43.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 09:59:43.000-->
    <int key="IPsecSaLifeTime">14400</int>
    <!--2023-02-11 09:59:43.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2023-02-11 09:59:43.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 09:59:43.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 09:59:43.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">7200</int>
    <!--2023-02-11 09:59:43.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">43200</int>
    <!--2023-02-11 09:59:43.000-->
    <int key="Ikev2NatKeepAliveTime">60</int>
    <!--2023-02-11 09:59:43.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 09:59:43.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-02-11 09:59:43.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:59:43.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:59:43.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-02-11 09:59:43.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 09:59:43.000-->
    <string key="carrier_vowifi_hd_icon_flag">00101010</string>
    <!--2023-02-11 09:59:43.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-01-17 10:56:20.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2023-02-11 09:59:43.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 09:59:43.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc427.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:59:43.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:59:43.000-->
    <string key="utParamsCfg">6:1,15:1,21:1</string>
    <!--2023-02-11 09:59:43.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 09:59:43.000-->
    <string key="utXcapRootUri">MyService</string>
    <!--2023-02-11 09:59:43.000-->
    <string key="vowifiHplmnListItem">42702, epdg.epc.mnc002.mcc427.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:59:43.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 09:59:43.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 09:59:43.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 09:59:43.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-02-11 09:59:43.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2023-02-11 09:59:43.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
